﻿div.energy-story-slide {
    font-size: 2px !important;
}

@media (width < 576px) {
    div.energy-story-slide {
        font-size: .6px !important;
    }
}

@media (width >= 576px) {
    div.energy-story-slide {
        font-size: 2px !important;
    }
}

div.story-slide-thumbnail div.energy-story-slide {
    font-size: .4px !important;
}

div.energy-story-slide > div.row {
    height: 50% !important;
    padding: 16em !important;
}

div.energy-story-slide div.insert {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

div.energy-story-slide div.blue-insert {
    border-radius: 0.5em !important;
    padding: 1em 4em !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    text-align: center !important;
    font-size: 12em !important;
    color: #3C78BE !important;
    background: #F1F6FD !important;
    line-height: 1em !important;
}

div.energy-story-slide h2 {
    font-size: 24em !important;
    line-height: 1em !important;
}

div.energy-story-slide h4 {
    font-size: 12em !important;
    line-height: 1em !important;
}
